small {
  font-size: 0.8em !important;
}
main .cuk-webform  {
  max-width: 750px;
  padding-top: 0.5rem !important;
}
#edit-terms-and-conditions-data-protection legend {
  margin-bottom: 0 !important;
}
#edit-terms-and-conditions-data-protection .fieldset-legend {
  padding-top: 2rem; 
  font-size: 1.1rem !important;
}
#edit-terms-and-conditions p {
  line-height: 135%;
}

label[for="edit-frequency-cycle"] {
   display: block!important;
}

.webform-submission-big-fix-var-2-form label:not(.form-check-label),
.webform-submission-form label:not(.form-check-label) {
    font-weight: 700!important;
    margin-bottom: 0.25rem!important;
    color: #365269!important;
}